{% extends 'base_front.html.twig' %}

{% block section %}

   <div class="page">
 

      <h1 class="view-content-categories-event">Catégories</h1>

      <div class="categories-event-list">
         {% for category in categories %}

            <a href="{{ path('evenements', {'id': category.id}) }}" class="categories-list-element">{{ category.name }}</a>
                {#<hr class="categories-list-separator">#}
            
         {% endfor %}
         <a href="/" class="tab-links-categories-admin" style="margin-left: 20px; font-size: 20px;">Retour</a>
      </div>

   </div>



{% endblock %}
